 {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
    BACKGROUND: #eee; color: black;  margin-top: 0px;
}
H1 {
    PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; FONT: bold 1.6em Arial, Sans-Serif; COLOR: #ffffff; PADDING-TOP: 17px; LETTER-SPACING: -1px
}
H1 A {
    COLOR: #bf3e17
}
TR {
    FONT-SIZE: 12px; LINE-HEIGHT: 1.5em; FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif
}
P {
    FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 1.5em; FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif
}
DIV {
    FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 1.5em; FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif
}
HR {
    BACKGROUND: #1b5771; WIDTH: 100%; HEIGHT: 1px
}
UL {
    MARGIN-LEFT: 0px;
    padding-left: 20px;
    margin-top: 0px;
}
LI {
    list-style: square;
    margin-left: 0px;
}

OL {
    MARGIN-LEFT: 40px
}
.header {
    PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: #000f35; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 5px; PADDING-TOP: 5px; HEIGHT: 62px
}
#mainlevel-nav {
    CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-FAMILY: Helvetica, sans-serif; FONT-SIZE: 1.0em; BACKGROUND: #000f35; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 5px; COLOR: #fff; PADDING-TOP: 3px
}
#mainlevel-nav UL {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 1.1em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#mainlevel-nav LI {
    DISPLAY: inline; BACKGROUND: #000f35; MARGIN: 5px 0px; COLOR: #000f35
}
#mainlevel-nav LI A {
    FONT-WEIGHT: bold; COLOR: #fff
}
#mainlevel-nav LI A:hover {
    COLOR: #fff; TEXT-DECORATION: underline
}
#imagefront {
    PADDING-RIGHT: 10px; BACKGROUND-POSITION: 0% 0%; PADDING-LEFT: 0px; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-IMAGE: url(../images/mainimage.jpg); PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 10px; HEIGHT: 120px; BACKGROUND-COLOR: transparent; TEXT-ALIGN: right
}
FORM {
    PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#searchform FORM {
    FLOAT: right
}
.pathway {
    FONT-SIZE: 9px; FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif
}
A.pathway:link {
    FONT-WEIGHT: normal; COLOR: #ff9900
}
A.pathway:visited {
    FONT-WEIGHT: normal; COLOR: #ff9900
}
A.pathway:hover {
    FONT-WEIGHT: normal; COLOR: #ff3300; TEXT-DECORATION: none
}
#active_menu {
    FONT-WEIGHT: bold; COLOR: #1b5771; TEXT-DECORATION: underline
}
A.mainlevel:link {
    PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: #f5f5f5; PADDING-BOTTOM: 4px; MARGIN: 0px 0px 1px; COLOR: #1b5771; PADDING-TOP: 4px; TEXT-DECORATION: none
}
A.mainlevel:visited {
    PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: #f5f5f5; PADDING-BOTTOM: 4px; MARGIN: 0px 0px 1px; COLOR: #1b5771; PADDING-TOP: 4px; TEXT-DECORATION: none
}
A.mainlevel:hover {
    BACKGROUND: #d8d8d8; COLOR: #000f35
}
A.mainmenu:link {
    FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif
}

.poll {
    FONT-SIZE: 10px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
TABLE.pollstableborder {
    BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.sectiontableheader {
    PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; COLOR: #333333; PADDING-TOP: 5px; BACKGROUND-COLOR: #cccccc
}
.sectiontableentry1 TD {
    PADDING-RIGHT: 3px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid
}
.sectiontableentry2 TD {
    PADDING-RIGHT: 3px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #cccccc 1px solid
}
.small {
    FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #1b5771; FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smalldark {
    FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
.contentpane {
    
}
.contentpaneopen {
    BORDER-RIGHT: #0099cc 0px ridge; PADDING-RIGHT: 1px; BORDER-TOP: #0099cc 0px ridge; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #0099cc 0px ridge; WIDTH: 100%; PADDING-TOP: 1px; BORDER-BOTTOM: #0099cc 0px ridge
}
.contentheading {
    PADDING-RIGHT: 10px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 10px; FONT: bold 1.2em Arial, Helvetica, sans-serif; COLOR: #000f35; PADDING-TOP: 3px; LETTER-SPACING: -1px
}
.componentheading {
    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 0px; FONT: bold 14px Arial, Helvetica, sans-serif; COLOR: #436a9d; PADDING-TOP: 3px; LETTER-SPACING: normal 
}
.createdate {
    FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: url(../images/date.png) no-repeat; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; COLOR: #666666; TEXT-INDENT: 18px; FONT-FAMILY: Arial, Helvetica, sans-serif; TOP: -5px; TEXT-ALIGN: left
}
.button {
    BORDER-RIGHT: #757575 1px solid; BORDER-TOP: #757575 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #757575 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #757575 1px solid; FONT-STYLE: normal; FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #000f35
}
.inputbox {
    BORDER-RIGHT: #000f35 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000f35 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000f35 1px solid; WIDTH: 150px; COLOR: #757575; PADDING-TOP: 2px; BORDER-BOTTOM: #000f35 1px solid
}
#searchform {
    FLOAT: right; MARGIN: 13px; WIDTH: 300px; COLOR: #ffffff
}
A:link {
    COLOR: #000f35; TEXT-DECORATION: none
}
A:visited {
    COLOR: #000f35; TEXT-DECORATION: none
}
A:hover {
    COLOR: #6299dc
}
A.contentpagetitle:link {
    FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #1b5771; FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
A.contentpagetitle:visited {
    FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #1b5771; FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
A.contentpagetitle:hover {
    FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000f35; FONT-FAMILY: Arial,Verdana, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.category:link {
    FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333
}
A.category:visited {
    FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333
}
A.category:hover {
    COLOR: #1b5771
}
.ontab {
    BORDER-RIGHT: 2px outset #808080;
    BORDER-TOP: 2px outset #093A8C;
    FONT-WEIGHT: bold;
    BORDER-LEFT: 2px outset #093A8C;
    COLOR: #ffffff;
    BORDER-BOTTOM: 1px solid #0F1241;
    BACKGROUND-COLOR: #093A8C;
    TEXT-ALIGN: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.offtab {
    BORDER-RIGHT: #e0e0e0 2px outset; BORDER-TOP: #e0e0e0 2px outset; FONT-WEIGHT: normal; BORDER-LEFT: #e0e0e0 2px outset; BORDER-BOTTOM: #d5d5d5 1px solid; BACKGROUND-COLOR: #e5e5e5; TEXT-ALIGN: center
}
.tabpadding {
    
}
.tabheading {
    BACKGROUND-COLOR: #ffae00; TEXT-ALIGN: left
}
.pagetext {
    COLOR: #444444;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}
.back_button {
    MARGIN-TOP: 40px; TEXT-ALIGN: center
}
TABLE.contenttoc {
    BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; COLOR: #333300; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #e0e0e0
}
TABLE.contenttoc TD {
    PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-ALIGN: left
}
TABLE.contenttoc TH {
    PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 5px; BACKGROUND-COLOR: #333333; TEXT-ALIGN: left
}
TABLE.searchintro {
    WIDTH: 100%
}
TABLE.searchintro TD {
    FONT-WEIGHT: bold; COLOR: #ffffff; BACKGROUND-COLOR: #293c43
}
.readon {
    DISPLAY: block; BACKGROUND: url(../images/read_more.gif) no-repeat; WIDTH: 100px; COLOR: #333333; TEXT-INDENT: -5000px; HEIGHT: 20px
}
.mosimage {
    BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; MARGIN: 5px; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.mosimage_caption {
    PADDING-RIGHT: 2px; BORDER-TOP: #cccccc 1px solid; MARGIN-TOP: 2px; PADDING-LEFT: 2px; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; COLOR: #fff; PADDING-TOP: 1px; BACKGROUND-COLOR: #cccccc
}
#core {
    PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
#mod_down1 {
    FLOAT: left; MARGIN: 10px 2px 0px 0px; WIDTH: 48%
}
#mod_down2 {
    FLOAT: right; MARGIN: 10px 2px 0px 0px; WIDTH: 50%
}
#banner {
    BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BACKGROUND: #fff; FLOAT: right; BORDER-LEFT: #ccc 1px solid; WIDTH: 468px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 60px
}
.footer {
    CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #000f35 1px solid; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; COLOR: #808080; LINE-HEIGHT: 1.8em; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.footer A {
    BACKGROUND: #fff; COLOR: #000
}
.content {
    BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; MARGIN: 10px auto; BORDER-LEFT: #ccc 1px solid; WIDTH: 770px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: left
}
.inpagecontent {
    padding-left: 6px; padding-right: 6px; PADDING-top: 2px; padding-bottom: 0px; BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BACKGROUND: #dde2ee; BORDER-LEFT: #ccc 1px solid; WIDTH: 92%; BORDER-BOTTOM: #ccc 1px solid
}
.logo {
    FLOAT: left
}
.left {
    FLOAT: left; MARGIN: 3px 0px 10px; WIDTH: 23%
}
.right {
    FLOAT: right; MARGIN: 2px 0px 10px; WIDTH: 76%
}

a img {border: none;}

h3 {font-size: 20px; margin: 0px; margin-bottom: 10px;}
h5
{
    color: #000066;
    font-size: 16px;
    margin-bottom: 2px;
    margin-top: 5px;
}
h5 .price {font-size: 20px; font-family: Georgia, "Times New Roman", Times, serif; color: black;}

.producttable
{
    border: 1px solid #EEEEEE;
    padding: 5px;
}

.producttable li
{
    list-style-image: url(../images/tick.gif);
}
.componentheadingsmall {

    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 0px; FONT: bold 12px Verdana; COLOR: #004797; PADDING-TOP: 3px; LETTER-SPACING: normal; TEXT-ALIGN: left
}
.componentheadingsmallnobold {

    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 0px; FONT: 12px Verdana; COLOR: #004797; PADDING-TOP: 3px; LETTER-SPACING: normal; 
}
.componentheadingsmallred {

    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 0px; FONT: bold 12px Verdana; COLOR: #990000; PADDING-TOP: 3px; LETTER-SPACING: normal; 
}
.componentheadinggreen {

    PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px 0px 0px; FONT: bold 12px Verdana; COLOR: #009900; PADDING-TOP: 3px; LETTER-SPACING: normal; TEXT-ALIGN: left
}
.framed { border: 1px solid black; }
.dottedlinetop { border-top: 1px dashed #aaaaaa; }
.dottedframe{ border: 1px dashed #aaaaaa; }

.info  {position:relative;z-index:400; height:30px; padding-left:45px; background: url(../images/icon_note.gif) no-repeat top left; }

.post {
     height:202px; clear:left; 
}

.post .title {
     
    letter-spacing: -.5px;
    color: #722602;
	padding-top:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px; font-weight:bold;
	padding-bottom:10px; 
}

.post .title a {
    color: #722602;
    border: none;
}

.left {
    float: left;
}

.fl_right {
    float: right;
}

.bgL { background: url(../images/fade_bg_L-R.gif) repeat-y top left; padding-left:10px; }